body{
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    color: #fff;
    background-color: #f1f1f1;
    font-size: 16px;
}
h1, h2, h3, h4, h5, h6 {
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;
}
p {
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;
}
a{
    text-decoration: none;
}
ul, ol, figcaption, figure, p{
    margin: 0;
    padding: 0;
}
ul li, ol li{
    list-style: none;
}
::selection {
    background: #ff8100;
    color: #fff;
}

/* ************Header*********** */

header{
    background-color: #000;
    padding: 15px 0;
}
header a{
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    margin: 0 15px;
    text-align: center;
    display: inline-block;
    transition: all 0.5s ease;
}
header a i{
    margin-right: 10px;
}
header a:hover{
    color: #fff44f;
}

.navbar {
    background-color: #fff;
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    z-index: 3;
}
.navbar .navbar-brand img{
    width: 350px;
}
.navbar .navbar-nav .nav-item .nav-link {
    color: #0300fb;
    font-weight: 800;
    font-size: 16px;
    margin: 0 10px;
    text-transform: capitalize;
    transition: all 0.5s ease;
    position: relative;
}
.navbar .navbar-nav .nav-item .nav-link.active {
    color: #000;
}
.navbar .navbar-nav .nav-item .nav-link:hover {
    color: #000;
}
.navbar .navbar-toggler-icon{
    color: #ff8100;
}
.navbar-toggler:focus {
    text-decoration: none;
    box-shadow: 0 0 0 0.25rem #fff;
}


/* ************Banner************ */

.banner .carousel .carousel-inner .carousel-item {
    height: 600px;
}



/* ************About********** */


.about .wrap{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
.about .wrap h1{
    color: #0300fb;
    font-size: 40px;
    line-height: 46px;
    font-weight: 800;
    margin-bottom: 25px;
}
.about .wrap h2{
    color: #5d8606;
    font-size: 25px;
    line-height: 31px;
    font-weight: 600;
    margin-bottom: 25px;
}
.about .wrap h3{
    color: #5d8606;
    font-size: 40px;
    line-height: 41px;
    font-weight: 600;
    margin-bottom: 15px;
}
.about .wrap p{
    color: #000;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    margin-bottom: 50px;
}

.mv {
    background-color: #003c1c;
    position: relative;
}
.mv::after{
    background-image: url(../images/about/map.png);
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
}

/* ************why-choose************* */


.why-choose{
    background-color: #008800 !important;
    background-image: url(../images/about/contact-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.why-choose .wrap{
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    padding-left: 30px;
}
.why-choose h4{
    font-size: 42px;
    line-height: 48px;
    font-weight: 400;
    color: #fff;
    margin: 0 0 25px 0;
}
.why-choose p{
    font-size: 24px;
    line-height: 30px;
    font-weight: 400;
    color: #fff;
    margin: 0 0 20px 0;
}
.why-choose ul li{
    list-style-type: disc;
    color: #fff;
    margin: 5px 0;
}
.why-choose ul li p{
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #fff;
}


/* *************provide*************** */

.provide{
    background-color: #008800 !important;
    position: relative;
}
.provide::after{
    background-image: url(../images/about/map.png);
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
}
/*.provide h4{
    font-size: 60px;
    line-height: 66px;
    font-weight: 600;
    color: #000;
    margin-bottom: 20px;
    text-align: center;
    text-transform: uppercase;
}*/
.provide h4{
    font-size: 50px;
    line-height: 66px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 20px;
    text-align: center;
    text-transform: uppercase;
}

.provide .wrap{
    position: relative;
    z-index: 2;
}
.provide .wrap figcaption{
    padding: 25px 15px;
    background-color: #fff;
}
.provide figure{
    overflow: hidden;
}
.provide figure img{
    transition: all 0.5s ease;
}
.provide figure:hover img{
    transform: scale(1.5);
}
.provide .wrap h6{
    font-size: 26px;
    line-height: 26px;
    font-weight: 600;
    color: #000;
    margin-bottom: 10px;
}

.provide .wrap h3{
    font-size: 20px;
    line-height: 26px;
    font-weight: 600;
    color: #000;
    margin-bottom: 10px;
}


.provide .wrap p{
    font-size: 15px;
    line-height: 21px;
    font-weight: 400;
    color: #000;
}



/* **********client********** */

.partner h6{
    font-size: 60px;
    font-weight: 600;
    line-height: 70px;
    color: #000;
    margin-bottom: 20px;
    text-align: center;
}


/* *****************Footer*************** */
footer{
background-color: rgb(0, 16, 24) !important;
}

/*footer{
    background-image: url(../images/about/footer-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 0 0;
}*/

footer .footer-wrap{
    margin: 25px 0 40px;
}
footer .footer-wrap img{
    width: 350px;
    margin-top: 40px;
    margin-bottom: 15px;
}
footer .footer-wrap p{
    color: #fff;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
}
footer .footer-wrap .social-icon a i{
    color: #fff44f;
    font-size: 16px;
    margin: 0 10px;
    transition: all 0.5s ease;
}
footer .footer-wrap .social-icon a:hover i{
    color: #fff;
}

footer .footer-wrap h4{
    color: #fff44f;
    font-size: 28px;
    line-height: 34px;
    font-weight: 600;
    margin: 55px 0 20px 0;
}
footer .footer-wrap ul li a{
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    display: inline-block;
    padding: 8px 0;
    transition: all 0.5s ease;
}
footer .footer-wrap ul li a:hover{
    color: #fff44f;
    transform: scale(1.2);
}
footer .footer-wrap .tags li a i{
    color: #fff44f;
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    margin-right: 5px;
    transition: all 0.5s ease;
}
footer .footer-wrap .tags li a:hover i{
    color: #fff;
    transform: scale(1.2);
}

footer .footer-wrap ul li a i{
    color: #fff44f;
    margin-right: 10px;
    transition: all 0.5s ease;
}
footer .footer-wrap ul li a:hover i{
    color: #fff;
}
footer .footer-bottom{
    background: rgb(0, 17, 17) !important;
    border-top: 1px solid #fff44f;
}
footer .copy-right{
    margin: 30px 0 20px;
}
footer .copy-right span{
   color: #fff44f;
   font-weight: 600;
}
footer .copy-right a{
   color: #fff44f;
   font-weight: 600;
}





/* *************Breadcum*************** */

.breadcum{
    background-image: url(../images/breadcum/breadcum.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    color: #ffffff;
    padding: 50px 0;
    position: relative;
}
.breadcum::after{
    background: rgb(0 0 0 / 60%);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.breadcum .wrap{
    position: relative;
    z-index: 2;
}
.breadcum .wrap h1{
    font-size: 40px;
    line-height: 40px;
    font-weight: 700;
    color: #fff;
    padding-bottom: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.breadcum .wrap h6{
    font-size: 36px;
    line-height: 40px;
    font-weight: 600;
    color: #fff;
    padding-bottom: 25px;
}
.breadcum .wrap p{
    font-size: 20px;
    line-height: 26px;
    font-weight: 400;
    color: #fff;
}
.breadcum .wrap p a{
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    color: #fff;
    margin: 0 10px;
}
.breadcum .wrap p a:hover{
    color: #ff8100;
}



/* *************ABOUT************ */
.about-us {
    background-color: #008800 !important;

}

.about-us h6{
    font-size: 40px;
    line-height: 46px;
    font-weight: 600;
    color: #ffffff;
    margin-bottom: 30px;
}
.about-us p{
    font-size: 15px;
    line-height: 21px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 10px;
}



/* ------Gallery----- */

.gallery{
    background-color: #008800!important;
}
.gallery h6{
    font-size: 27px;
    line-height: 36px;
    font-weight: 700;
    color: #ff8100;
    text-transform: uppercase;
    margin-bottom: 10px;
    text-align: center;
}


.partner h5{
    font-size: 30px;
    line-height: 36px;
    font-weight: 700;
    color: #ff8100;
    text-transform: uppercase;
    margin-bottom: 10px;
    text-align: center;
}




.portfolio-item .item{
	/*width:303px;*/
	float:left;
	margin-bottom:10px;
}
.portfolio-item .item img{
	/*width:303px;*/
	float:left;
	margin-bottom:10px;
    border: 2px solid #fff;
}



/* ---------------contact------------- */

.contact{
    background-color: #fff;
}
.contact .wrap h6 {
    font-size: 24px;
    font-weight: 800;
    color: #252525;
    margin-bottom: 15px;
}
.contact .wrap a {
    font-size: 16px;
    font-weight: 600;
    color: #252525;
    margin: 10px 5px;
    display: block;
    transition: 0.5s all ease;
}
.contact .wrap a i{
    color: #252525;
    margin-right: 10px;
    transition: 0.5s all ease;
}
.contact .wrap a:hover i{
    color: #ff8100;
    transform: scale(1.2);
}
.contact .wrap a:hover{
    color: #ff8100;
    transform: scale(1.2);
}


/* -----------career---------- */

.about-career{
    background-image: url(../images/about/contact-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0;
}
.about-career h6{
    font-size: 30px;
    font-weight: 700;
    color: #0300fb;
    margin-bottom: 20px;
}
.about-career .form-group {
    margin-bottom: 25px;
}
.about-career #contact-form .form-group label {
    color: #5d8606;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 15px;
}
.about-career #contact-form .form-group .form-control{
    color: #000;
    font-size: 16px;
    background-color: #f1f1f1;
}
.about-career #contact-form .form-group .form-control:focus {
    color: #000;
    background-color: #f1f1f1;
    outline: 0;
    box-shadow: none;
    border: 1px solid #000;
}
.about-career #contact-form label {
    color: #b91372;
    font-size: 14px;
    margin-bottom: 15px;
}
.about-career #contact-form button.btn {
    color: #5d8606;
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    background: transparent;
    border: 2px solid #5d8606;
    border-radius: 15px;
    display: inline-block;
    width: fit-content;
    margin: 10px 0;
}
.about-career #contact-form button.btn:hover{
    color: #fff;
    background-color: #5d8606;
}






/* Back to top button */

#button {
    display: inline-block;
    background-color: #fff44f;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 0;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, 
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
  }
  #button::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: url(../images/up-arrow.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    margin: 10px;
  }
  #button:hover {
    cursor: pointer;
    background-color: #fff44f;
  }
  #button:active {
    background-color: #fff44f;
  }
  #button.show {
    opacity: 1;
    visibility: visible;
  }


/* ************floating-icon************* */

.floating-icon{
    position: fixed;
    bottom: 15%;
    left: 30px;
    display: flex;
    flex-direction: column;
    z-index: 4;
}
.floating-icon .wp{
    display: inline-block;
    margin: 15px;
    width: 150px;
    height: 40px;
    background-color: #0dc152;
    text-align: center;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;
    line-height: 40px;
    font-weight: 600;
}
.floating-icon .call{
    display: inline-block;
    margin: 15px;
    width: 150px;
    height: 40px;
    background-color: #009688;
    text-align: center;
    border-radius: 10px;
    color: #fff;
    font-size: 16px;
    line-height: 40px;
    font-weight: 600;
}
.floating-icon a .fa-whatsapp{
    font-size: 20px;
    color: #fff;
    margin-right: 10px;
}
.floating-icon a .fa-phone{
    font-size: 20px;
    color: #fff;
    margin-right: 10px;
}



#preloader{
    background: #fff url(../images/preloader/loader.gif);
    background-size: 10%;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: 100;
}


/* ******************RESPONSIVE******************* */


/* 
mw-1399-----------c-1200
mw-1199-----------c-992
mw-991------------c-768
mw-767------------c-576
mw-575------------c-480
mw-479------------c-375
 */


 /* 
 xl-1399 to 1200
 lg-1199 to 992
 md-991 to 768
 sm-767 to 576 
 */




/* ******1199px****** */                 

@media only screen and (max-width: 1199px) {

    .navbar .navbar-nav .nav-item .nav-link {
        font-size: 15px;
        margin: 0 5px;
    }
    .why-choose ul li p {
        font-size: 16px;
        line-height: 22px;
    }
    
}
/* ******991px****** */                 

@media only screen and (max-width: 991px) {

    header a {
        margin: 0 11px;
    }
    .navbar-toggler-icon {
        display: inline-block;
        width: auto;
        height: auto;
        vertical-align: middle;
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
      }
    .navbar .navbar-nav {
        align-items: center;
    }
    .banner .carousel .carousel-inner .carousel-item {
        height: 440px;
    }
    .about .wrap p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 15px;
    }
    .why-choose h4 {
        font-size: 30px;
        line-height: 36px;
        margin: 0 0 20px 0;
    }
    .why-choose p {
        font-size: 18px;
        line-height: 24px;
    }
    .why-choose ul li p {
        font-size: 15px;
        line-height: 21px;
    }
    .provide .wrap h6 {
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 10px;
    }
    .provide .wrap p {
        font-size: 14px;
        line-height: 18px;
    }
    footer .footer-wrap h4 {
        font-size: 22px;
        line-height: 26px;
    }
    footer .footer-wrap p {
        font-size: 12px;
        line-height: 18px;
    }
    footer .footer-wrap ul li a {
        font-size: 13px;
        line-height: 19px;
    }
    .about .wrap h1 {
        color: #0300fb;
        font-size: 28px;
        line-height: 34px;
        font-weight: 800;
        margin-bottom: 15px;
    }
    .about .wrap h2 {
        font-size: 22px;
        line-height: 28px;
        margin-bottom: 15px;
    }
    .contact .wrap a {
        font-size: 12px;
    }
}
/* ******767px****** */                 

@media only screen and (max-width: 767px) {

    .banner .carousel .carousel-inner .carousel-item {
        height: 340px;
    }
    .why-choose .wrap{
        margin-top: 20px;
    }
    .provide .wrap{
        margin: 10px 0;
    }
    .provide figure img {
        transition: all 0.5s ease;
        width: 100%;
    }
    footer {
        padding:0px;
    }
    footer .footer-wrap h4 {
        margin: 0 0 20px 0;
    }
    .about-us h6 {
        font-size: 30px;
    }

}
/* ******575px****** */                 

@media only screen and (max-width: 575px) {

    .banner .carousel .carousel-inner .carousel-item {
        height: 260px;
    }
    .about-us h6 {
        font-size: 28px;
        line-height: 32px;
    }
    
}
/* ******479px****** */                 

@media only screen and (max-width: 479px) {

    header a {
        font-size: 14px;
    }
    .navbar .navbar-brand img {
        width: 250px;
    }
    .banner .carousel .carousel-inner .carousel-item {
        height: 215px;
    }
    .about .wrap h1 {
        font-size: 22px;
        line-height: 26px;
    }

}
/* my added css*/
.gallery h6 {
    font-size: 27px;
    line-height: 36px;
    font-weight: 700;
    color: #ff8100;
    text-transform: unset;
    margin-bottom: 10px;
    text-align: center;
}

.gallery h3 {
    font-size: 24px;
    line-height: 36px;
    font-weight: 700;
    color: #ff8100;
    text-transform:unset;
    margin-bottom: 10px;
    text-align: center;
}

.portfolio-item .item {
    /* width: 303px; */
    float: left;
    margin-bottom: 10px;
}
.about ul li {
    list-style-type: disc;
  }

  background-color: #008800 !important;